View Issue Details

IDProjectCategoryView StatusLast Update
0005671Talerbank (demonstrator)public2019-12-20 19:12
ReporterMarcello Stanisci Assigned ToMarcello Stanisci  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.6Fixed in Version0.6 
Summary0005671: Tests seek ~/.config/taler.conf
DescriptionTest should never - or to the least extent - rely on configuration files outside of the test directory. The bank test right now looks for ~/.config/taler.conf, which should be avoided.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-04-19 20:26

viewer   ~0014305

fixed in 8cdf0d5442b5a16a

Issue History

Date Modified Username Field Change
2019-03-28 17:46 Marcello Stanisci New Issue
2019-03-28 17:46 Marcello Stanisci Status new => assigned
2019-03-28 17:46 Marcello Stanisci Assigned To => Marcello Stanisci
2019-04-19 20:26 Marcello Stanisci Note Added: 0014305
2019-04-19 20:26 Marcello Stanisci Status assigned => resolved
2019-04-19 20:26 Marcello Stanisci Resolution open => fixed
2019-04-20 12:05 Christian Grothoff Product Version => git (master)
2019-04-20 12:05 Christian Grothoff Fixed in Version => 0.6
2019-04-20 12:05 Christian Grothoff Target Version => 0.6
2019-12-20 19:12 Christian Grothoff Status resolved => closed